import 'package:get/get.dart';

import 'controller.dart';

class LiveCourseBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<LiveCourseController>(() => LiveCourseController());
  }
}
